body {
  font-family: 'Roboto Mono', monospace;
  text-align: center;
  background-image: url('https://www.alura.com.br/assets/img/imersoes/dev-2021/dia-04-aluraflix-e-filmes.png');
  background-color: #000000;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

.container {
  text-align: center;
  padding: 20px;
}

.page-title {
  color: #ffffff;
  margin: 0 0 5px;
}

.page-subtitle {
  color: #ffffff;
  margin-top: 5px;
}

.page-logo {
  width: 200px;
}

.alura-logo {
  width: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
}

body>img {
  margin: 0 10px;
}

#movie-select {
  width: 150px;
}

.poster-box {
  width: 90%;
  height: 90%;
  background-color: #c7a6a5;
  border: 15px solid #c7a6a5;
  border-radius: 25px;
  position: absolute;
}

.poster-box:hover {
  border: 15px solid #da1e26;
  background-color: #da1e26;
}

.poster-box-sel {
  width: 90%;
  height: 90%;
  border-radius: 25px;
  position: absolute;
  border: 15px solid #da1e26;
  background-color: #da1e26;
}

.poster-title {
  margin: 10px;
  vertical-align: middle;
  text-align: center;
  position: relative;
  color: black;
  background-color: transparent;
}

a.link {
  margin: 0 10px;
  display: inline-block;
  width: 212px;
  height: 350px;
  text-decoration: none;
  position: relative;
}